import { ref } from 'vue'

export default {
  //model
  formData: ref<any>({ external_userid: '' }),
  listData: ref<any>([]),
  metaData: ref({}),
  showData: ref<any>({}),
  currentHouses: ref({ id: '', name: '' }),
  total_amount: ref(0)
}
